Loading...
Searching...
No Matches
stream_expand_support.h File Reference
`#include <atomic>`
`#include <cassert>`
`#include "ojph_base.h"`
`#include "ojph_file.h"`
`#include "ojph_sockets.h"`

Go to the source code of this file.

## Classes

struct | ojph::stex::rtp_packet
| interprets RTP header and payload, and holds received packets. More...
class | ojph::stex::packets_handler
| Interprets new packets, buffers them if needed. More...
struct | ojph::stex::stex_file
| holds in memory j2k codestream together with other info More...
class | ojph::stex::frames_handler
| Assumes packets arrive in order. More...

## Namespaces

namespace | ojph
namespace | ojph::thds
namespace | ojph::stex